This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 824074 - Create ipaserver-upgrade.log on upgrades
Create ipaserver-upgrade.log on upgrades
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.3
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 12:59 EDT by Dmitri Pal
Modified: 2013-10-07 14:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-05-22 12:59:24 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/2696

We currently do not log data on upgrades, we should append data to a file named like ipaserver-upgrade.log which mirrors install/uninstall log files.
Comment 1 Rob Crittenden 2012-06-22 14:12:56 EDT
Fixed upstream.

master: c9954878b8404badc600de650d5b4de8ce9553f5

This will add extra information to /var/log/ipaupgrade.log when a package upgrade is done.

Some additional output was added when run from the command-line as well.
Comment 4 Namita Soman 2013-01-15 11:51:20 EST
Verified when upgraded to ipa-server-3.0.0-21.el6.x86_64

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: upgrade_bz_824074 - Create ipaserver-upgrade.log on upgrades
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

/var/log/ipaupgrade.log
:: [   PASS   ] :: Basic sanity check to ensure that /var/log/ipaupgrade.log was created
Comment 6 errata-xmlrpc 2013-02-21 04:13:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.